import tkinter

window = tkinter.Tk()

def click():
    print("Clicked the button.")

window.title('Main Page')
window.geometry('500x420')

button = tkinter.Button(window, text="CLICK THE BUTTON", command=click, bg="blue", fg="white", font=("Arial", 12))
button.pack()
window.mainloop()